@charset "euc-jp";
/* reset-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font: 12px/1.45 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color: #2b2b2b;
	-webkit-text-size-adjust: none;
}
/* リンク設定
------------------------------------------------------------*/
a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	/*background: transparent;*/
	font-size: 100%;
	color: #313131;
}
a:hover, a:active {
	outline: none;
	color: #6f6f6f;
}
/* レイアウト
------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding:10px 0 0 0;
	width: 1000px;
	background:url(../../img/bg_img02a.png)  center 0px no-repeat;
}
header {
	overflow:hidden;
}
/*header ul.h-social {
	position: absolute;
	top: 99px;
	left: 856px;
	width: 124px;
}
header ul.h-social li {
	float: left;
	padding: 0 10px 0 0;
}*/

div#contentBox{
	margin:0px 0 50px 0;
	padding:0px 30px 0 40px;
	background: url(../../img/bg_img02b.png)  center top repeat-y ;
}

#content {
	float: left;
	width: 615px;
	padding: 30px 0 50px;
}
#sidebar {
	float: right;
	width: 280px;
	padding: 30px 0 50px;
}
#footer {
	clear: both;
	/*background: url(../../img/footer_bg.png) repeat-x #96d3d5;*/
	background:#e97db8;
	padding: 20px 0 20px 0;
}
#footer p#copyright {
	clear: both;
	color: #fff;
	text-align: center;
	padding: 0px 0 0px 0;
}
#footer #home {
	padding: 0 0 0px 0;
}


/* article
*****************************************************/
/* TOP・一覧ページ */

div#content h3.blogMainTitle{
	width:610px;
	height:60px;
	margin:0 0 25px 0;
	background:url(../../img/onairblog_tt.png) no-repeat;
	text-indent:-9999px;
}

#articleArea {
	padding: 0;
	width: 610px;
	margin: 0 auto;
	letter-spacing: -0.5em;
}
#articleArea article {
	width: 290px;
	display:inline-table;
	margin: 0 30px 0px -3px;
	padding-bottom: 30px;
	letter-spacing: normal;
}
#articleArea article:nth-child(even) {
	margin: 0 0px 0px 0;
}

#articleArea article img {
	width: 96.7%;
	border:5px solid #fdcd0b;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	vertical-align:text-top;
}
#articleArea article h3 {
	text-align: left;
	padding: 0 0 0 20px;
	font-weight: bold;
	font-size: 120%;
	background: url(../../img/icon_circle.png) no-repeat 0 2px;
	line-height: 1.3;
}

#articleArea article dl{
}
#articleArea article dt{
	margin:7px 0 4px 0;
	font-size: 100%;
	text-align:right;
}
#articleArea article dd{
	padding:0 0 0 25px;
	background: url(../../img/clover_arr01.png) left 0.1em no-repeat;
	font-size: 130%;
	font-weight:bold;
	text-align:left;
}

article time{
	text-align: right;
	padding-bottom: 5px;
	display: block;
	width: 90%;
	margin: 0 auto;
}
/* 個別ページ */
article.entry {
	margin:0 auto;
	line-height: 1.5;
}
article.entry dl{
	width:85%;
	margin: 0 auto;
	padding: 10px 20px 20px 20px;
	border-bottom: 2px dotted #e97cb7;
	background:#ffdaee;
	border-top-left-radius: 15px;
	webkit-border-top-left-radius:15px;
	-moz-border-radius-top-left: 15px;
	border-top-right-radius: 15px;
	webkit-border-top-right-radius:15px;
	-moz-border-radius-top-right: 15px;
}
article.entry dt{
	margin:0 0 1px 0;
	color:#e4308c;
	font-weight:bold;
	text-align: right;
}
article.entry dd {
	margin: 0 auto;
	padding: 0px 0 0px 25px;
	background: url(../../img/clover_arr01.png) no-repeat 0 0.2em;
	color:#333;
	font-weight: bold;
	font-size: 150%;
	line-height:1.5;
	text-align: left;
}
article.entry .innerBox {
	width:85%;
	margin:0 auto;
	padding:20px 20px 20px 20px;
	background:#fff;
	border-bottom-left-radius: 15px;
	webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottom-left: 15px;
	border-bottom-right-radius: 15px;
	webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottom-right: 15px;
	font-size: 116.6%;
	line-height: 1.6;
}
article.entry .inner{
	margin:0 0 30px 0;
	word-break: break-all;
}


article.entry .inner img {
	width: 80%;
	height: auto;
	margin: 15px auto 15px;
	display: block;
	border:6px solid #fdcd0b;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
article.entry .inner a{
	text-decoration: underline;
	color: #e7449a;
}
article.entry .inner a:hover{ text-decoration: none;}

div.articleSNS{
	float:right;
	margin:0px 0 0px 0;
	padding:0px 0 0px 0;
}
div.articleSNS ul{
	list-style:none;
	display: block;
}
div.articleSNS li{
	display:inline-block;
	margin:0 0px 0 7px;
	vertical-align:top;
}
div.articleSNS li:first-child{
	display:inline-block;
	margin:0 0px 0 0px;
	vertical-align:top;
}
div.articleSNS li.fb{
	height:20px !important;
	margin:-2px 0 0 7px;
	vertical-align:top;
}
div.articleSNS li.tw{
	width:65px;
}
div.articleSNS li.fb span{
	height:20px !important;
}

/* iframe */
section.message{
	background:#fff;
}
section.message h3{
	text-align: left;
	margin: 0 auto;
	padding: 20px 20px 10px  25px;
	background:#e42f8c;
	border-bottom: 2px dotted #E0E1DA;
}

section.message p.mesTxt{
	width: 90%;
	margin: 30px auto 30px auto;
	font-size:116.6%;
	line-height:1.7;
}
section.message p.mesTxt img{
	float:right;
	margin:5px 0 10px 10px;
}

section.message .msgInfo{
	width: 90%;
	margin: 20px auto;
	font-size: 14px;
}

section.message .frame{
	width: 90%;
	min-width: 459px;
	margin: 0 auto;
}
section.message .frame iframe{
	width: 100%;
	height: 1100px;
}
section.message .widthMsg{
	text-align: center;
	width: 100%;
}
section.message .widthMsg span{
	clear: both;
	margin: 0px auto 20px auto;
	border: 2px solid #c00;
	color: #c00;
	font-weight: bold;
	display: inline-block;
	padding: 10px;
}


/* listen&share */
article.entry .catch{
	clear: both;
	padding-top: 50px;
	color: #e7449a;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
	font-size: 18px;
}
article.entry h4 {
	color: #339997;
	border-bottom: 1px solid #339997;
	margin: 10px 0 10px 0;
	padding: 0 0 3px 5px;
	font-size: 100%;
	font-weight: bold;
}
/* sidebar
*****************************************************/
/* LINK */
aside.link {
	padding: 0 0 20px 0;
}
aside.link div{
	margin: 0 auto 0px;
	text-align: center;
}
aside.link li{
	text-align: center;
	padding-top: 10px;
}
aside.link img{
	width:280px;
}

section.nextWeek {
	margin:0px 0 25px 0;
}
section.nextWeek h3{
	width:280px;
	height:53px;
	margin:0px 0 0 0;
	background:url(../../img/nextweek_tt.png) no-repeat;
	text-indent:-9999px;
}
div.nextWeekBox{
	padding:13px 15px 10px 15px;
	background:#e1cbf5;
}
div.nextWeekBox h4{
	margin:0 0 8px 0;
	color:#e42f8c;
	font-size:125%;
	font-weight:bold;
	line-height:1.4;
}
div.topNextWeekTxt{
	font-size:116.6%;
	line-height:1.45;
}
div.topNextWeekTxt img{
	display:block;
	width:200px;
	height:auto;
	margin:10px auto 0px auto;
	border:3px solid #cfaae6;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	text-align:center;
}
div.nextWeekBox p{
	margin:14px 0 0 1em;
	color:#666;
	font-size:83.3%;
	text-indent:-1em;
}
section.radikoBooking{
	display:none;
}

section.latest h3 {
	clear: both;
	width:280px;
	height:48px;
	margin: 10px 0 0px 0;
	background:url(../../img/newPosts_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest ul.info {
	padding: 0px 0 15px 0;
}
section.latest ul.info li {
	font-size: 108.3%;
	padding: 15px 0px 0px 0px;
}
section.latest ul.info li img {
	width: 94px;
	height: auto;
	margin: 0 10px 0 0;
	float: left;
	border:1px solid #cc514e;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
section.latest ul.info li h4 {
	width: 62%;
	float: left;
}
section.archive h3 {
	clear: both;
	width:280px;
	height:48px;
	margin: 10px 0 15px 0;
	background:url(../../img/archive_tt.png) no-repeat;
	text-indent:-9999px;
}
section.twBox{
	margin-bottom:20px;
}
section.twBox h3 {
	clear: both;
	width:125px;
	height:23px;
	margin: 40px 0 7px 0;
	background:url(../../img/tw_tt.png) no-repeat;
	text-indent:-9999px;
}
section.twBnr{
	display:none;
	margin:0;
}
div.bnrBox li{
	width:280px;
	height:70px;
	margin:15px  auto 0px  auto;
	text-align:center;
}
div.bnrBox li:first-child{
	width:280px;
	height:70px;
	margin:15px  auto 0px  auto;
	text-align:center;
}

div.bnrBox img,
section.twBnr img{
	width:100%;
}

aside.social {
	background: url(../../img/sb_bg.jpg);
	padding: 10px 0;
}
aside.social .inner {
	width: 250px;
	margin: 0 auto;
}
aside.social ul li {
	display: inline-block;
 *display: inline;
	zoom: 1;
	padding: 0 5px 0 0;
}
aside.social .btn1 {
	float: left;
	padding: 0 15px 0 0;
	text-align: center;
}
aside.social .btn1 h3 img {
	width: 106px;
	height: auto;
	padding: 0 0 5px 0;
}
aside.social .btn2 {
	float: left;
	text-align: center;
}
aside.social .btn2 h3 img {
	width: 54px;
	height: auto;
	padding: 0 0 5px 0;
}
aside.social ul li img, aside.social p img {
	width: 52px;
	height: auto;
}

/* bnrBtm
*****************************************************/
div#bnrBtm{
	margin:0 auto 50px auto;
	text-align:center;
}
div#bnrBtm img{
	vertical-align:top;
	line-height:0;
	font-size:0;
}


/* footer
*****************************************************/
#footer .inner {
	position:relative;
	width:1000px;
	margin: 0 auto;
}
#footer p#up img {
	position: absolute;
	right:0;
	top:-10px;
	width: 40px;
	height: auto;
}
/* =========================================================
.pageswitch
========================================================= */
.pageswitch {
	clear: both;
	/*height: 20px;*/
	text-align: center;
	color: #666;
	margin: 0 auto;
	padding: 20px 0 0 0;
	letter-spacing:normal;
}
.pageswitch a {
	background-color: #ffe4f7;
	border: 1px solid #ffc5ef;
	color: #e967b4;
	padding: 3px 5px;
	margin: 3px;
	display: -moz-inline-box; /* for mozilla */
	display: inline-block; /* for Opera & Safari */
	zoom: 1; /* has layout */
	text-decoration: none;
}
.pageswitch strong {
	background-color: #e97db8;
	border: 1px solid #e965b3;
	color: #ffffff;
	padding: 3px 5px;
	margin: 3px;
	display: -moz-inline-box; /* for mozilla */
	display: inline-block; /* for Opera & Safari */
	zoom: 1; /* has layout */
}
/*clearfix
*****************************************************/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE 7 and MacIE5.5*/
}
/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}



/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
	body {
	background: url(../../img/bg_main.png) top center ;
	}
	header{
		height: 315px;
		width: 1000px;
		background: url(../../img/bg_img01.png) no-repeat 0px 0px;
		margin: 0 auto;
		position: relative;
	}
	header li.tfm{
		width: 110px;
		height: 23px;
		position: absolute;
		right: 216px;
		top: 31px;
		z-index: 99;
	}
	header li.suzuki{
		width: 110px;
		height: 22px;
		position: absolute;
		right: 96px;
		top: 30px;
		z-index: 99;
	}
	header ul.h-social li.fb{
		width: 25px;
		height: 25px;
		position: absolute;
		right: 60px;
		top: 29px;
		z-index: 99;
	}
	header ul.h-social li.tw{
		width: 25px;
		height: 25px;
		position: absolute;
		right: 30px;
		top: 29px;
		z-index: 99;
	}
	header h1{
		width: 635px;
		height: 265px;
		position: absolute;
		left: 27px;
		top: 29px;
		z-index: 100;
	}
	header h2{
		width: 303px;
		height: 223px;
		position: absolute;
		left: 672px;
		top: 68px;
	}
	.header_name {
		font-size:12px;
		position:absolute;
		left:542px;
		top:121px;
		color:#FFF;
		z-index: 100;
	}
#wrapper {
	margin: 0 auto;
}

section.message .widthMsg{
	display: none;
}

.timer {
	display: none;
}
.entry-social dl.sb dd.line a {
	display: none;
}
aside.social ul li.line {
	display: none;
}
div.siteSNS{
	display:none;
}
div.articleSNS li.line{
	display:none;
}

}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px) {
body {
background: url(../../img/bg_main.png) top center ;
}
header{
	position: relative;
	width: 740px;
	height: 232px;
	margin: 0 auto;
	background: url(../../img/bg740_img01.png) no-repeat 0px 0px;
}
header li.tfm{
	width: 110px;
	height: 23px;
	position: absolute;
	right: 135px;
	top: 18px;
	z-index: 99;
}
header li.suzuki{
	width: 110px;
	height: 22px;
	position: absolute;
	right: 18px;
	top: 18px;
	z-index: 99;
	}
header h1{
	width: 470px;
	height: auto;
	position: absolute;
	left: 15px;
	top: 20px;
	z-index: 100;
}
header h1 img,
header h2 img{
	width:100%;
}
	header h2{
		width: 230px;
		height: 170px;
		position: absolute;
		right: 15px;
		top: 45px;
		z-index: 97;
	}
header ul.h-social {
	display: none;
}

#wrapper {
	margin: 0 auto;
	padding:0px 0px 0 0px;
	width:740px;
	background:none;
}
div#contentBox{
	margin:0px auto 50px auto;
	padding:20px 0px 0 0px;
	background: rgba(255,255,255,0.9);
}
#content {
	float:none;
	width: 615px;
	margin:0 auto;
	padding: 15px 0 20px;
}
#sidebar {
	float:none;
	width: 610px;
	margin:0 auto;
	padding: 30px 0 50px;
}
#articleArea article {
	width: 290px;
	display:inline-table;
	margin: 0 30px 0px -3px;
	padding-bottom: 30px;
	letter-spacing: normal;
}
#articleArea article:nth-child(even) {
	margin: 0 0px 0px 0;
}

section.nextWeek h3{
	width:610px;
	height:53px;
	margin:0px 0 0 0;
	background:url(../../img/nextweek610_tt.png) no-repeat;
	text-indent:-9999px;
}

section.radikoBooking{
	display:block;
	width:280px;
	margin:10px auto 35px auto;
}
section.radikoBooking h3{
	width:280px;
	height:48px;
	margin:0px 0 0 0;
	background:url(../../img/radiko280_tt.png) no-repeat;
	background-size:100%;
	text-indent:-9999px;
}
div.radikoBox{
	padding:5% 7% 7% 7%;
	background:#f1fbff;
}
section.radikoBooking p{
	margin:0% 0 5% 0;
	color:#004ea2;
	font-size:120%;
	font-weight:bold;
}

section.radikoBooking select {
	width:100%;
	margin:0 auto 0% auto;
	font-size:110%;
	text-align:center;
}
section.radikoBooking input{
	display:block;
	width:100%;
	margin:8% 0 0 0;
  font-size: 1.4em;
    font-weight: bold;
    padding: 3% 0;
    color: #fff;
    border-style: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	background-color: #059dff; /* Old browsers */
	cursor:pointer;

background: #059dff; /* Old browsers */
background: -moz-linear-gradient(top,  #059dff 0%, #059dff 40%, #059dff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#059dff), color-stop(40%,#059dff), color-stop(100%,#059dff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #059dff 0%,#059dff 40%,#059dff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #059dff 0%,#059dff 40%,#059dff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #059dff 0%,#059dff 40%,#059dff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #059dff 0%,#059dff 40%,#059dff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#059dff', endColorstr='#059dff',GradientType=0 ); /* IE6-9 */
}



section.latest h3 {
	clear: both;
	width:610px;
	height:48px;
	margin: 10px 0 0px 0;
	background:url(../../img/newPosts610_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest ul.info li h4 {
	width: 82%;
}

section.archive h3 {
	clear: both;
	width:610px;
	height:48px;
	margin: 10px 0 15px 0;
	background:url(../../img/archive610_tt.png) no-repeat;
	text-indent:-9999px;
}
div.siteSNS{
	margin:50px auto 0 auto;
	text-align:center;
}
div.siteSNS li{
	display:inline-block;
	margin:0 15px 0 0;
}
div.siteSNS li:last-child{
	display:inline-block;
	margin:0 0px 0 0;
}

div.siteSNS li img{
	width:44px;
}
div.articleSNS{
	width:100%;
	margin:12% auto 0 auto;
	text-align:center;
}
div.articleSNS ul{
	list-style:none;
	display: block;
}
div.articleSNS li{
	display:inline-block;
	margin:0 0px 0 5%;
	vertical-align:top;
}
div.articleSNS li:first-child{
	display:inline-block;
	margin:0 0px 0 0px;
	vertical-align:top;
}
div.articleSNS li.fb{
	width:70px;
	margin-top:-2px;
}
div.articleSNS li.tw{
	width:68px;
	height:20px;
}
div.articleSNS li.line{
	width:30px;
	height:30px;
}
div.articleSNS li img{
	margin:0;
	padding:0;
	border:0px;
	font-size:0;
	line-height:0;
	vertical-align:top;
}
div.articleSNS li.ggl{
	display:none;
}

/* footer
*****************************************************/
#footer .inner {
	position:relative;
	width:95%;
	margin: 0 auto;
}
#footer p#up img {
	position: absolute;
	right:0;
	top:-10px;
	width: 40px;
	height: auto;
}
}

/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
header{
	position: relative;
	width: 670px;
	height: 210px;
	margin: 0 auto;
	background: url(../../img/bg670_img01.png) no-repeat 0px 0px;
	}
header li.tfm{
	width: 95px;
	height: auto;
	position: absolute;
	right: 125px;
	top: 18px;
	z-index: 99;
}
header li.suzuki{
	width: 95px;
	height: auto;
	position: absolute;
	right: 18px;
	top: 18px;
	z-index: 99;
	}
header li img{
	width:100%;
}
header h1{
	width: 430px;
	height: auto;
	position: absolute;
	left: 15px;
	top: 20px;
	z-index: 100;
}
header h1 img,
header h2 img{
	width:100%;
}
header h2{
	width: 205px;
	height: auto;
	position: absolute;
	right: 15px;
	top: 45px;
	z-index: 97;
}

header ul.h-social {
	display: none;
}

#wrapper {
	width: 670px;
	height:auto;
	margin: 0 auto;
	padding:0px 0px 0 0px;
	background:none;
}
div#contentBox{
	margin:0px auto 50px auto;
	padding:10px 0px 0 0px;
	background: rgba(255,255,255,0.9);
}
#content {
	float:none;
	width: 615px;
	margin:0 auto;
	padding: 15px 0 20px;
}
#sidebar {
	float:none;
	width: 610px;
	margin:0 auto;
	padding: 30px 0 50px;
}
#articleArea article {
	width: 290px;
	display:inline-table;
	margin: 0 30px 0px -3px;
	padding-bottom: 30px;
	letter-spacing: normal;
}
#articleArea article:nth-child(even) {
	margin: 0 0px 0px 0;
}

section.nextWeek h3{
	width:610px;
	height:53px;
	margin:0px 0 0 0;
	background:url(../../img/nextweek610_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest h3 {
	clear: both;
	width:610px;
	height:48px;
	margin: 10px 0 0px 0;
	background:url(../../img/newPosts610_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest ul.info li h4 {
	width: 82%;
}

section.archive h3 {
	clear: both;
	width:610px;
	height:48px;
	margin: 10px 0 15px 0;
	background:url(../../img/archive610_tt.png) no-repeat;
	text-indent:-9999px;
}
div.siteSNS{
	margin:50px auto 0 auto;
	text-align:center;
}
div.siteSNS li{
	display:inline-block;
	margin:0 15px 0 0;
}
div.siteSNS li:last-child{
	display:inline-block;
	margin:0 0px 0 0;
}
div.siteSNS li img{
	width:44px;
}
div.articleSNS{
	width:100%;
	margin:12% auto 0 auto;
	text-align:center;
}
div.articleSNS ul{
	list-style:none;
	display: block;
}
div.articleSNS li{
	display:inline-block;
	margin:0 0px 0 4%;
	vertical-align:top;
}
div.articleSNS li:first-child{
	display:inline-block;
	margin:0 0px 0 0px;
	vertical-align:top;
}
div.articleSNS li.fb{
	width:70px;
	margin-top:-2px;
}
div.articleSNS li.tw{
	width:68px;
	height:20px;
}
div.articleSNS li.line{
	width:30px;
	height:30px;
}
div.articleSNS li. img{
	margin:0;
	padding:0;
	border:0px;
	font-size:0;
	line-height:0;
	vertical-align:top;
}
div.articleSNS li.ggl{
	display:none;
}

/* footer
*****************************************************/
#footer .inner {
	position:relative;
	width:95%;
	margin: 0 auto;
}
#footer p#up img {
	position: absolute;
	right:0;
	top:-10px;
	width: 40px;
	height: auto;
}
}

/* SP
------------------------------------------------------------*/
@media only screen and (max-width: 670px) {

header{
	position: relative;
	width: 320px;
	height: auto;
	margin: 0 auto;
	background: url(../../img/bg320_img01.png) no-repeat 0px 0px;
}
header .inner {
	/*background: url(../../img/header_bg_sp.png) no-repeat 0px 0px #fff;
	background-size:320px 100px;*/
}

header li.tfm{
	width: 95px;
	height: auto;
	position: absolute;
	left: 60px;
	top: 135px;
	z-index: 99;
}
header li.suzuki{
	width: 95px;
	height: auto;
	position: absolute;
	right: 60px;
	top: 135px;
	z-index: 99;
	}
header li img{
	width:100%;
}
header h1{
	width: 300px;
	height: auto;
	position: inherit;
	margin:5px auto 5px auto;
	/*left: 15px;
	top: 20px;
	z-index: 100;*/
}
header h1 img,
header h2 img{
	width:100%;
}
header h2{
	width: 200px;
	height: auto;
	margin:22px auto 10px auto;
	position: inherit;
	/*right: 15px;
	top: 170px;
	z-index: 97;*/
}




#wrapper {
	margin: 0 auto;
	width: 320px;
	height:auto;
	background:none;
}
div#contentBox{
	margin:0px auto 30px auto;
	padding:10px 10px 0 10px;
	background: rgba(255,255,255,0.9);
}
#content {
	float:none;
	width: 280px;
	margin:0 auto;
	padding: 15px 0 0px;
}
#sidebar {
	float:none;
	width: 280px;
	margin:0 auto;
	padding: 30px 0 30px;
}
div#content h3.blogMainTitle{
	width:280px;
	height:55px;
	margin:0 0 20px 0;
	background:url(../../img/onairblog280_tt.png) no-repeat;
	text-indent:-9999px;
}

#articleArea article {
	width: 280px;
	height:auto;
	display:block;
	margin: 0  auto;
	padding:0;
	padding-bottom:20px;
	letter-spacing: normal;
}

#articleArea{
	width: 100%;
	text-align: center;
	margin-bottom:10px;
}

#articleArea article{
	margin:0px auto 50px 0;
	border-bottom: 2px solid #eeeeee;
}

/*#articleArea article{
	float: none;
	width: 100%;
	height:auto;
	margin: 15px auto;
	border-bottom: 2px solid #eeeeee;
	padding-bottom: 15px;
}
#articleArea article a{
	display: block;
	width:290px;
	margin: 0 auto;
}
#articleArea article a div {
	margin:0 auto;
}*/
#articleArea article dd{
	padding:0 0 0 25px;
	background: url(../../img/clover_arr01.png) left 0.1em no-repeat;
	font-size: 130%;
	font-weight:bold;
	text-align:left;
	line-height:1.3;
}
article.entry dl{
	padding: 10px 20px 10px 20px;
}
article.entry dd {
	font-size: 133.3%;
	line-height:1.3;
}
article.entry .innerBox {
	padding:10px 20px 20px 20px;
	font-size: 116.6%;
	line-height: 1.4;
}
article.entry .inner img {
	width: 100%;
	height: auto;
	margin: 15px auto 0px auto;
	display: block;
	border:3px solid #fdcd0b;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}


section.nextWeek h3{
	width:280px;
	height:53px;
	margin:0px 0 0 0;
	background:url(../../img/nextweek_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest h3 {
	clear: both;
	width:280px;
	height:48px;
	margin: 10px 0 0px 0;
	background:url(../../img/newPosts_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest ul.info li h4 {
	width: 60%;
}

section.archive h3 {
	clear: both;
	width:280px;
	height:48px;
	margin: 10px 0 15px 0;
	background:url(../../img/archive_tt.png) no-repeat;
	text-indent:-9999px;
}
section.twBox{
	display:none;
}

section.twBnr{
	display: block;
	width:280px;
	height:70px;
	margin:50px  auto 0px  auto;
	text-align:center;
}

div.siteSNS{
	margin:50px auto 0 auto;
	text-align:center;
}
div.siteSNS li{
	display:inline-block;
	margin:0 15px 0 0;
}
div.siteSNS li:last-child{
	display:inline-block;
	margin:0 0px 0 0;
}

div.siteSNS li img{
	width:44px;
}
div.articleSNS{
	width:100%;
	margin:12% auto 0 auto;
	text-align:center;
}
div.articleSNS ul{
	list-style:none;
	display: block;
}
div.articleSNS li{
	display:inline-block;
	margin:0 0px 0 4%;
	vertical-align:top;
}
div.articleSNS li:first-child{
	display:inline-block;
	margin:0 0px 0 0px;
	vertical-align:top;
}
div.articleSNS li.fb{
	width:70px;
	margin-top:-2px;
}
div.articleSNS li.tw{
	width:68px;
	height:20px;
}
div.articleSNS li.line{
	width:30px;
	height:30px;
}
div.articleSNS li img{
	margin:0;
	padding:0;
	border:0px;
	font-size:0;
	line-height:0;
	vertical-align:top;
}
div.articleSNS li.ggl{
	display:none;
}
section.message p.mesTxt img{
	float:right;
	width:50%;
	margin:5px 0 10px 10px;
}


/* footer
*****************************************************/
#footer .inner {
	position:relative;
	width:300px;
	margin: 0 auto;
	text-align:center;
}
#footer p#up img {
	position: inherit;
	width: 40px;
	height: auto;
	margin:0 auto 10px 0;
}
div#bnrBtm{
	margin:0px auto 30px auto;
}
div#bnrBtm img{
	width:280px;
}

}

/* frame
------------------------------------------------------------*/
@media only screen and (min-width: 670px) {
	section.message .widthMsg{
		display: none;
	}
}
@media only screen and (max-width: 670px) {
	section.message .frame{
		display: none;
	}
}

/* 幅320px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 320px) {
article.entry .inner iframe{
	width:90%;
	height:auto;
	margin:0 auto;
	display: block;
}

.entry-social {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background: #2ca7e0;
	padding: 0;
}
.entry-social dl.sb {
	width: 75%;
	float: left;
}
.entry-social dl.sb dd a {
	float: left;
	display: block;
	padding: 10px 0 2px;
	height: 40px;
}
.entry-social dl.sb dd a img {
	height: 35px;
	width: auto;
}
.entry-social dl.sb dd.fb a {
	width: 34%;
	background: #3b5998;
	border-bottom-left-radius: 0px;
	webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottom-left: 0px;
}
.entry-social dl.sb dd.tw a {
	width: 33%;
	background: #2ca7e0;
}
.entry-social dl.sb dd.line a {
	width: 33%;
	background: #00c300;
}
.entry-social dl.sb dd.hatena a {
	display: none;
}
.entry-social dl.app {
	width: 25%;
	float: left;
}
.entry-social dl.sb dt {
	background: #333;
	color: #fff;
	text-align: center;
	border-right: 1px solid #898989;
	font-weight: bold;
	padding: 0 0 0 0;
	border-top-left-radius: 0px;
	webkit-border-top-left-radius: 0px;
	-moz-border-radius-top-left: 0px;
	font-size: 10px;
}
.entry-social dl.app dt {
	background: #333;
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 0 0 0 0;
	border-top-right-radius: 0px;
	webkit-border-top-right-radius: 0px;
	-moz-border-radius-top-right: 0px;
	font-size: 10px;
}
.entry-social dl.app dd a {
	width: 100%;
	background: #39abde;
	display: block;
	padding: 10px 0 2px;
	height: 40px;
	border-bottom-right-radius: 0px;
	webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottom-right: 0px;
}
.entry-social dl.app dd a img {
	height: 35px;
	width: auto;
}
aside.social ul li.line {
	display: inline-block;
 *display: inline;
	zoom: 1;
}
aside.social ul li.hatena {
	display: none;
}

article.entry .catch{
	font-size: 12px;
	margin-bottom: -15px;
}
}


/* SP
------------------------------------------------------------*/
@media only screen and (max-width: 670px) {

header{
	position: relative;
	width: 320px;
	height: auto;
	margin: 0 auto;
	background: url(../../img/bg320_img01.png) no-repeat 0px 0px;
}
header .inner {
	/*background: url(../../img/header_bg_sp.png) no-repeat 0px 0px #fff;
	background-size:320px 100px;*/
}

header li.tfm{
	width: 95px;
	height: auto;
	position: absolute;
	left: 60px;
	top: 135px;
	z-index: 99;
}
header li.suzuki{
	width: 95px;
	height: auto;
	position: absolute;
	right: 60px;
	top: 135px;
	z-index: 99;
	}
header li img{
	width:100%;
}
header h1{
	width: 300px;
	height: auto;
	position: inherit;
	margin:5px auto 5px auto;
	/*left: 15px;
	top: 20px;
	z-index: 100;*/
}
header h1 img,
header h2 img{
	width:100%;
}
header h2{
	width: 200px;
	height: auto;
	margin:22px auto 10px auto;
	position: inherit;
	/*right: 15px;
	top: 170px;
	z-index: 97;*/
}




#wrapper {
	margin: 0 auto;
	width: 320px;
	height:auto;
	background:none;
}
div#contentBox{
	margin:0px auto 30px auto;
	padding:10px 10px 0 10px;
	background: rgba(255,255,255,0.9);
}
#content {
	float:none;
	width: 280px;
	margin:0 auto;
	padding: 15px 0 0px;
}
#sidebar {
	float:none;
	width: 280px;
	margin:0 auto;
	padding: 30px 0 30px;
}
div#content h3.blogMainTitle{
	width:280px;
	height:55px;
	margin:0 0 20px 0;
	background:url(../../img/onairblog280_tt.png) no-repeat;
	text-indent:-9999px;
}

#articleArea article {
	width: 280px;
	height:auto;
	display:block;
	margin: 0  auto;
	padding:0;
	padding-bottom:20px;
	letter-spacing: normal;
}

#articleArea{
	width: 100%;
	text-align: center;
	margin-bottom:10px;
}
#articleArea article{
	margin:0px auto 20px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

#articleArea article dd{
	padding:0 0 0 25px;
	background: url(../../img/clover_arr01.png) left 0.1em no-repeat;
	font-size: 130%;
	font-weight:bold;
	text-align:left;
	line-height:1.4;
}
article.entry dl{
	padding: 10px 20px 10px 20px;
}
article.entry dd {
	font-size: 133.3%;
	line-height:1.4;
}
article.entry .innerBox {
	padding:10px 20px 20px 20px;
	font-size: 116.6%;
	line-height: 1.5;
}

section.nextWeek h3{
	width:280px;
	height:53px;
	margin:0px 0 0 0;
	background:url(../../img/nextweek_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest h3 {
	clear: both;
	width:280px;
	height:48px;
	margin: 10px 0 0px 0;
	background:url(../../img/newPosts_tt.png) no-repeat;
	text-indent:-9999px;
}
section.latest ul.info li h4 {
	width: 60%;
}

section.archive h3 {
	clear: both;
	width:280px;
	height:48px;
	margin: 10px 0 15px 0;
	background:url(../../img/archive_tt.png) no-repeat;
	text-indent:-9999px;
}
section.twBox{
	display:none;
}
section.twBnr{
	display: block;
	width:280px;
	height:70px;
	margin:50px  auto 0px  auto;
	text-align:center;
}

div.siteSNS{
	margin:50px auto 0 auto;
	text-align:center;
}
div.siteSNS li{
	display:inline-block;
	margin:0 15px 0 0;
}
div.siteSNS li:last-child{
	display:inline-block;
	margin:0 0px 0 0;
}
div.siteSNS li img{
	width:44px;
}
div.articleSNS{
	width:100%;
	margin:12% auto 0 auto;
	text-align:center;
}
div.articleSNS ul{
	list-style:none;
	display: block;
}
div.articleSNS li{
	display:inline-block;
	margin:0 0px 0 4%;
	vertical-align:top;
}
div.articleSNS li:first-child{
	display:inline-block;
	margin:0 0px 0 0px;
	vertical-align:top;
}
div.articleSNS li.fb{
	width:70px;
	margin-top:-2px;
}
div.articleSNS li.tw{
	width:68px;
	height:20px;
}
div.articleSNS li.line{
	width:30px;
	height:30px;
}
div.articleSNS li img{
	margin:0;
	padding:0;
	border:0px;
	font-size:0;
	line-height:0;
	vertical-align:top;
}
div.articleSNS li.ggl{
	display:none;
}

/* footer
*****************************************************/
#footer .inner {
	position:relative;
	width:300px;
	margin: 0 auto;
	text-align:center;
}
#footer p#up img {
	position: inherit;
	width: 40px;
	height: auto;
	margin:0 auto 10px 0;
}
div#bnrBtm{
	margin:0px auto 30px auto;
}
div#bnrBtm img{
	width:280px;
}

}


